--调整多语言字段的长度为512
 EXEC P_ALTERCOLUMN 'T_MRP_RSREGISTER', 'FNAME', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC P_ALTERCOLUMN 'T_MRP_RSREGISTER', 'FNUMBER', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC P_ALTERCOLUMN 'T_MRP_RSREGISTER_L', 'FNAME', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';
